package com.example.leudaemialikeme.Model;

import java.sql.Timestamp;

public class AnswerItemView {
    private String answerAuthor;
    private String answerContent;
    private Timestamp answerTime;

    public AnswerItemView(){

    }

    public AnswerItemView(String answerAuthor, String answerContent, Timestamp answerTime) {
        this.answerAuthor = answerAuthor;
        this.answerContent = answerContent;
        this.answerTime = answerTime;
    }

    public String getAnswerAuthor() {
        return answerAuthor;
    }

    public void setAnswerAuthor(String answerAuthor) {
        this.answerAuthor = answerAuthor;
    }

    public String getAnswerContent() {
        return answerContent;
    }

    public void setAnswerContent(String answerContent) {
        this.answerContent = answerContent;
    }

    public Timestamp getAnswerTime() {
        return answerTime;
    }

    public void setAnswerTime(Timestamp answerTime) {
        this.answerTime = answerTime;
    }
}
